<?php
function edit_imgurl($params)
{
	$url='http://mh.jumpcn.com.cn/'.$params['fromcid'].'/'.$params['url'].'/'.$params['frompid'].'.jpg';
	return $url;
}

function edit_pageurl($url)
{
	global $startpageid;
	if($startpageid==1)
	{
		$url=str_replace('_1','',$url);
	}
	return $url;
}
?>